<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c6e1af5c5d0d470619b0127aea976e2">
  <dict>
    <!--2021-10-18 15:10:51.000-->
    <bool key="carrier_close_vowifi_airplane_bool">false</bool>
    <!--2021-10-18 15:10:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-10-18 15:10:51.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:10:58.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-11-30 18:54:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:10:58.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
